<!doctype html>
<html xmlns:ng="http://angularjs.org" ng-app="blog">
<head>
    <!--[if IE]>
    <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
    <![endif]-->
    <meta charset="utf-8">
    <title translate="MICRO_BLOG.GLOBAL.TITLE"></title>
    <link rel="icon" type="image/png" href="images/favicon.ico" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
</head>
<body>

<header class="application-header">
    <img src="images/logo-micro_blog.png">
    <a class="application-title" ui-sref="blog" translate="MICRO_BLOG.GLOBAL.TITLE"></a>
    <div class="header-content clearfix">
        <div class="btn-group space-left pull-right">
            <a ui-sref="blog.post" ui-sref-opts="{reload: true}" class="btn btn-two" title="microblog"><i class="fa fa-th-large"></i> {{ 'MICRO_BLOG.MENU.VIEWS' | translate }}</a>
            <a ui-sref="blog.new" class="btn btn-two" title="microblog"><i class="fa fa-pencil"></i> {{ 'MICRO_BLOG.MENU.NEW' | translate }}</a>
            <a ui-sref="blog.auth" class="btn btn-two" title="microblog" translate="MICRO_BLOG.LOG.LOGIN"></a>
        </div>
    </div>
</header>

<section class="main" ui-view></section>
<superman-flash-messages></superman-flash-messages>

<script src="js/vendor.js"></script>
<script src="js/app.js"></script>
<script src="js/firebase.js"></script>
</body>
</html>
